<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.0000</MDI>
      <MDI key="STATISTICS_MAXIMUM">109.7030</MDI>
      <MDI key="STATISTICS_MEAN">3.6745</MDI>
      <MDI key="STATISTICS_STDDEV">13.4126</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 1039312</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.04764727</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
